## puppet-module-puppetlabs-host-core 1.0.3

=== debian/changelog ===
puppet-module-puppetlabs-host-core (1.0.3-2) unstable; urgency=medium

  * Do a mkdir -p /usr/share/puppet/modules in postinst.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Feb 2021 14:20:02 +0100

puppet-module-puppetlabs-host-core (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #950497)

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Feb 2020 13:13:48 +0100
