## puppet-module-puppetlabs-host-core 1.1.0

=== debian/changelog ===
puppet-module-puppetlabs-host-core (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Do not install appveyor.yml (gone from upstream).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Jan 2023 12:38:30 +0100
